Vulnerabilities in SourceForge software





Heap-based buffer overflow in QPDF17 Aug, 2022
High Patched
Remote command execution in zsh17 Feb, 2022
High Patched
Remote code execution in QPDF29 Jul, 2021
High Patched
Cross-site scripting in Wikindx03 Feb, 2021
Low Patched
Privilege escalation in Zsh24 Feb, 2020
Low Patched
Cross-site scripting in WIKINDX29 Jul, 2019
Low Patched
Authorization bypass in zsh08 Sep, 2018
Low Patched
Denial of service in QPDF14 May, 2018
Low Patched
OpenSUSE Linux update for zsh27 Apr, 2018
Low Patched
Privilege escalation in zsh24 Mar, 2018
Low Patched
Remote code execution in Mingw-w6422 Feb, 2018
High Patched
Denial of service in QPDF27 Aug, 2017
Low Patched
Denial of service in SourceForge zsh13 Jun, 2017
Low Patched
Denial of service in QPDF04 Jun, 2017
Low Patched
Denial of service in QPDF21 May, 2017
Low Patched
  • 1
  • 2